a{
	text-decoration:none;
	color:#534741;
}
body {
	background-color:#ffffff;
	margin:0px auto;
	color:#534741;
}
.wrap1315 {
	margin:0px auto;
	width:960px;
	text-align:left;
	/*height:4px;*/
}
*html .wrap1315 {
	margin:0px auto;
	width:960px;
	/*height:4px;*/
}
.nav { 
	float:right;
	margin: 3px 5px 0px 0px;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.navlink {
	font-weight:bold;
	color:#8f7a70;
	
}
.navlink:link {
	text-decoration:none;
}
.navlink:hover {
	color:#534741;
}
.MainContentContainer {
	float:left;
	width:940px;
	margin: 0px 0px 0px 0px;
}
.SiteDetailContentContainer {
	float:left;
	width:940px;
	margin: 20px 10px 0px 14px;
}
.leftContentContainer {
	float:left;
	width:530px;
	height: 444px;	
	margin: 20px 0px 34px 20px;
   	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	
}
.rightTopContentContainer {
	float:left;
	width:350px;
	height: 175px;	
	margin: 20px 0px 6px 20px;
   	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	overflow-x: hidden;
	overflow-y: hidden;
	
}
.thumb {
 	float:left;
	margin: 0px 0px 0px 0px;
	opacity:0.7;
	filter:alpha(opacity=70);
	border-bottom: 1px #534741 solid;
	border-top: 1px #534741 solid;
	border-left: 1px #534741 solid;
	border-right: 1px #534741 solid;
	width:91px;
}
.thumb:link{
	border-bottom: 1px #534741 solid;
	border-top: 1px #534741 solid;
	border-left: 1px #534741 solid;
	border-right: 1px #534741 solid;
}
.thumb:hover {
	opacity:1;
	filter:alpha(opacity=100);
	border-bottom: 1px #958b20 solid;
	border-top: 1px #958b20 solid;
	border-left: 1px #958b20 solid;
	border-right: 1px #958b20 solid;
}
.thumbEnd {
 	float:left;
	margin: 0px 0px 0px 0px;
	opacity:0.7;
	filter:alpha(opacity=70);
	width:83.5px;
	height:83.5px;
	
}
.thumbEnd:link{

}
.thumbEnd:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.thumbMain {
 	float:left;
	margin: 0px 0px 0px 0px;
	opacity:0.6;
	filter:alpha(opacity=60);
	width:83.5px;
	height:83.5px;
}
.thumbMain:link{

}
.thumbMain:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.rightBottomContentContainer {
	float:left;
	width:340px;
	height: 240px;	
	margin: 10px 0px 20px 20px;
   	padding: 5px 5px 5px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	overflow-y: scroll;
	/*background-color:#534741;*/
	
}
.footerContainer {  
	float:left;
	margin: 0px 0px 20px 0px;
}
.footer {  
	float:left;
	width:965px;
	height:53px;
	margin: 0px 0px 0px 0px;
	background-image:url("images/AGS_2010_05.gif");
}
.FacebookLogo {  
	float:right;
	width:300px;
	height:45px;
	margin: 4px 10px 0px 0px;
	text-align:right;
}
.contactFooter {
    float:left;
	margin: 3px 0px 0px 3px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.legals {  
	float:right;
	margin: 3px 0px 0px 0px;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.SitesContentContainer {
	float:left;
	width:930px;
	height: 464px;	
	margin: 20px 0px 34px 13px;
   	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	
}
.SitesHeader {
	float:left;
	width:558px;
	height: 71px;	
	margin: 0px 0px 0px 0px;
   	padding: 0px 0px 0px 0px;	
}
.SitesHeaderText {
	float:left;
	width:538px;
	height: 100px;	
	margin: 0px 0px 0px 0px;
   	padding: 0px 0px 0px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	
	
}
.clientListContainer {
	float:left;
	width:900px;
	height: 350px;
}
.clientlistBox {
	float:left;
	width:450px;
	height: 330px;
}
.flashgames {  
	float:left;
	padding: 0px 10px 0px 20px;
	margin: 10px 0px 0px 0px;
	font-size:12px;
	height: 360px; 
	width: 885px;	
}
*html .flashgames {  
	float:left;
	padding: 0px 10px 0px 20px;
	margin: 10px 0px 0px 0px;
	font-size:12px;
	height: 360px; 
	width: 885px;	
}
.flash {  
	height: 290px;
	padding: 0px 0px 0px 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}
*html  .flash {  
	height: 290px;
	padding: 0px 0px 0px 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}
.flash_Container {
	float:left;
	border-bottom: 0px #4e4b20 solid;
	height:auto;
	padding: 5px 0px 5px 0px;
	margin: 5px 5px 0px 5px;
	width:450px;
}
*html .flash_Container {
	float:left;
	border-bottom: 0px #4e4b20 solid;
	height:auto;
	padding: 5px 0px 5px 0px;
	margin: 5px 5px 0px 5px;
	width:400px;
}
.flash_Listing {  
	float:left;
	text-align:center;
	width: auto;
	height:auto; 
	margin: 5px 0px 10px 5px;
	color: #faec39;
}
*html .flash_Listing {  
	float:left;
	text-align:center;
	width: auto;
	height:auto; 
	margin: 5px 0px 10px 5px;
	color: #faec39;
}
.flash_Title {  
	float:left;
	width:400px;
	margin: 5px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-weight:bold;
	border-bottom: 1px #4e4b20 solid;
	font-size:12px;
}
*html .flash_Title {  
	float:left;
	width:400px;
	margin: 5px 0px 0px 10px;
	padding: 5px 0px 5px 5px;
	border-bottom: 1px #360092 solid;
	font-weight:bold;
	font-size:12px;
	background-color:#00FF00;
}
.mobile_Title {  
	width:300px;
}
.links_Title {
	width:550px;
	clear:both;
	margin: 0px 0px 0px 0px;
}
.flash_Description {  
	float:left;
	width:230px;
	margin: 5px 0px 0px 10px;
	font-size:10px;
}
.mobile_Description {  
	width:300px;
}
.links_Description {  
	width:540px;
	margin: 0px 0px 0px 0px;
}
.gear_Link  {  
	float:right;
	width:545px;
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 5px 5px;
	color:#360092; 
	text-align:right;
}
*html .gear_Link  {  
	float:right;
	width:545px;
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 5px 5px;
	color:#333333;
	text-align:right;
}
.portfolio {
	float:left;
	height:21px;
	width:114px;
	display:inline;
	background:url(../images/Index-Nav-On.gif);
	background-position:-83px 0px;
}
a.portfolio {
	height:21px;
	width:114px;
	display:inline;
	background:url(../images/Index-Nav-On.gif);
	background-position:-83px 0px;
}
a:hover.portfolio {
	display:inline;
	background:url(../images/Index-Nav-Over.jpg);
	height:21px;
	width:114px;
	background-repeat:no-repeat;
	background-position:-83px 0px;
	
}
.Portfolio-Body{
	float: left;
	height: 400px; 
	width:930px;
	padding: 0px 0px 0px 20px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	overflow-y:auto;
}
.Portfolio-Thumbs {  
	float:left; 
	height: 125px; 
	width: 125px; 
	margin:0px 10px 20px 0px; 
}
.Portfolio-Flash-Body{
	float: left;
	height: 360px; 
	width:900px;
	padding: 0px 0px 0px 10px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

.Portfolio-Flash-Text{
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 0px;
	color:#534741;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Portfolio-Flash-Container { 
	float:left;
	width:auto;
	height:auto;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:20px;
}
.Portfolio-Flash-GamesList { 
	float:left;
	width:800px;
	height:290px;
	overflow-y:auto;
}

.Portfolio-Flash-Thumb{
	float: left;
	margin: 0px 20px 20px 0px; 
	width:150px;
	height: auto; 
}
.Portfolio-Flash-Header{
	overflow-y: auto;
	border-bottom: 1px solid #534741;
	margin: 0px 0px 10px 0px; 
	float: left;
	width:600px;
	height: 15px; 
	color:#534741;
	text-align:left;
	font-weight:bold;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Portfolio-Flash-Description {
	float: left;
	height: auto; 
	width:600px;
	padding: 0px 10px 0px 10px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
.Portfolio-Mobile-Container { 
	float:left;
	width:400px;
	height:auto;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:20px;
}
.Portfolio-Mobile-Body{
	float: left;
	height: 350px; 
	width:900px;
	padding: 0px 0px 0px 10px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	margin-top:10px;
}
.Portfolio-Mobile-Text{
	margin: 0px 0px 50px 0px;
	padding: 0px 10px 0px 20px;
	color:#534741;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Portfolio-Mobile-GamesList { 
	float:left;
	width:880px;
	height:270px;
	padding: 0px 0px 0px 40px;
	text-align:center;
	overflow-y:hidden;
}
.Portfolio-Mobile-Thumb{
	float: left;
	margin: 0px 10px 10px 0px; 
	width:100px;
	height: auto;
}
.Portfolio-Mobile-Header{
	overflow-y: auto;
	border-bottom: 1px solid #534741;
	margin: 0px 0px 0px 0px; 
	float: left;
	width:250px;
	height: 15px; 
	color:#534741;
	text-align:left;
	font-weight:bold;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Portfolio-Mobile-Description {
	float: left;
	height: auto; 
	width:250px;
	padding: 0px 10px 0px 0px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
.contactInfo {
    float: left;
	height: auto; 
	width:600px;
	padding: 10px 30px 0px 30px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
.Portfolio-Music-Body{
	float: left;
	height: 360px; 
	width:900px;
	padding: 0px 0px 0px 10px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	
}

.Portfolio-Music-Text{
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 20px 10px 0px 0px;
	height:360px;
	width:300px;
	color:#534741;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;

}   
.Portfolio-Music-GamesList { 
	float:right;
	width:550px;
	height:360px;
	overflow-y:auto;
	overflow-x:hidden;
}
.Portfolio-Music-Header{
	overflow-y: auto;
	border-bottom: 1px solid #534741;
	margin: 0px 0px 10px 0px; 
	float: left;
	width:300px;
	height: 15px; 
	color:#534741;
	text-align:left;
	font-weight:bold;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Portfolio-Music-Description {
	float: left;
	height: auto; 
	width:200px;
	padding: 0px 10px 0px 10px; 
	color:#534741;
	text-align:left;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20px;
} 
.siteHeader {
    float:left;
    width:850px;
    margin: 0px 0px 10px 0px;
}  

.largeImageSiteDetail {
	float:left;
	width:768px;
	height: 440px;	
	margin: 20px 10px 20px 17px;
   	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color:#534741;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	overflow-y:scroll;
	
}
.rightTopSiteDetail {
	float:left;
	width:106px;
	height:440px;
	margin: 20px 11px 6px 13px;
   	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	background-color:#ffffff;
	overflow-y: scroll;
	
} 
.Site_Detail_thumb {
 	float:left;
	margin: 0px 0px 0px 0px;
	opacity:0.6;
	filter:alpha(opacity=60);
	border-bottom: 1px #534741 solid;
	border-top: 1px #534741 solid;
	border-left: 1px #534741 solid;
	border-right: 1px #534741 solid;
	width:86px;
	height:86px;
}
.Site_Detail_thumb:link{

}
.Site_Detail_thumb:hover {
	opacity:1;
	filter:alpha(opacity=100);

}
.headerSiteDetail{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	color:#534741;
	font-size: 16px; 
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 
.leftImageChecker {
	float:left;
	width:200px;
	margin: 20px 100px 6px 13px;
   	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	background-color:#ffffff;
	
} 
.rightImageChecker {
	float:left;
	width:200px;
	margin: 20px 11px 6px 13px;
   	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom: 2px #534741 solid;
	border-top: 2px #534741 solid;
	border-left: 2px #534741 solid;
	border-right: 2px #534741 solid;
	background-color:#ffffff;
	
}   